@charset "UTF-8";

/*
font-size list (base: 12px)
 67% =  8px
 75% =  9px
 83% = 10px
 92% = 11px        175% = 21px
100% = 12px        184% = 22px
108% = 13px        192% = 23px
117% = 14px        200% = 24px
125% = 15px        209% = 25px
133% = 16px        217% = 26px
142% = 17px
150% = 18px
159% = 19px
167% = 20px
*/

/* topContent setting */
#topContent {
  padding: 30px 31px 0;
}

#topMainContent {
  float: left;
  width: 300px;
}

/* onair */
#onairInfo {
  padding: 0px 0 10px;
  width: 290px;
}
/* movie */
/* movie */
#topMovieWrap {
  margin: 0 20px 15px 10px;
  background: url(/img/diagonalLineG.png) repeat;
}
#topMovie {
  width: 270px;
  height: 150px;
  padding-top: 10px;
  background: url(/img/topMovieBg.png);
}
  #topMovie a {
    position: relative;
    display: block;
    margin: 0 10px 10px 10px;
    background: url(/img/topMovie.gif);
  }
    #topMovie a p {
      position: absolute;
      bottom: -100%;
      width: 250px;
      height: 20px;
      padding: 5px;
      color: #fff;
      font-size: 108%;
      line-height: 20px;
      background: rgba(0, 0, 0, 0.5);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
      -webkit-transition: 0.3s ease-in-out;
      -moz-transition: 0.3s ease-in-out;
      -o-transition: 0.3s ease-in-out;
      transition: 0.3s ease-in-out;
    }
    
/* news */
#topNews {}
#topNewsHead {}
  #topNewsHead h2 { float: left; }
    #topNewsHead h2 a {
      display: block;
      width: 54px;
      height: 15px;
      background: url(/img/news.png);
    }
  #topNewsHead h3 { float: right; }
    #topNewsHead h3 a {
      display: block;
      width: 41px;
      height: 15px;
      background: url(/img/more.png);
    }
#topNewsHead h2 a span, #topNewsHead h3 a span { display: none; }
#topNewsHead h2 a:hover, #topNewsHead h3 a:hover { background-position: 0 -15px; }

#topNewsList { width: 290px; }
  #topNewsList li {
    border-bottom: 1px #000 solid;
    line-height: 39px;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
  }
  #topNewsList li:hover {
    background: rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
  }
    #topNewsList li time {
      float: left;
      width: 80px;
      text-align: center;
      color: #000;
      font-size: 92%;
    }
    #topNewsList li p {
      float: left;
      width: 210px;
    }
      #topNewsList li p a {
        display: block;
        margin-right: 5px;
        overflow: hidden;
        white-space: nowrap;
        -webkit-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        color: #000;
        font-size: 108%;
      }

/* twitter */
#topTwitter { width: 290px; }
#topTwitterHead {}
  #topTwitterHead h2 { float: left; }
    #topTwitterHead h2 a {
      display: block;
      width: 106px;
      height: 15px;
      background: url(/img/twitter.png);
    }
  #topTwitterHead h3 { float: right; }
    #topTwitterHead h3 a {
      display: block;
      width: 87px;
      height: 15px;
      background: url(/img/kill_la_kill.png);
    }
#topTwitterHead h2 a span, #topTwitterHead h3 a span { display: none; }
#topTwitterHead h2 a:hover, #topTwitterHead h3 a:hover { background-position: 0 -15px; }
#twitter_update_list {
  font-size: 83%;
}
  #twitter_update_list li {
    padding: 10px 10px 10px;
    color: #000;
    font-size: 108%;
    border-bottom: 1px solid #000;
  }
    #twitter_update_list li a {
      color: #000;
      text-decoration: underline;
    }
    #twitter_update_list li a:hover { text-decoration: none; }

#topNewsHead, #topTwitterHead {
  width: 270px;
  height: 15px;
  padding: 12px 10px;
  border-bottom: 1px #000 solid;
  background: url(/img/diagonalLineG.png) repeat;
}
#topNewsHead a, #topTwitterHead a {
  display: block;
  height: 15px;
}

#topSocialBtn {}

/* mainVisual */
#topMainVisual {
  position: relative;
  float: left;
  width: 690px;
  height: 900px;
  background: url(/img/visual/pkg09Visual.jpg) #fff no-repeat center 0;
}
.niconicoStream li {
  float: left;
}
.niconicoStream a {
  display: block;
  background: #000;
  width: 340px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-size: 125%;
  color: #fff;
  text-decoration: none;
}

#releaseCatch {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
#onairCatch {
  position: absolute;
  right: 20px;
  bottom: 10px;
  width: 650px;
  height: 140px;
  background: url(/img/onairInfo3.png) no-repeat center 0;
}
  #onairCatch span { display: none; }

/* topContentFooter */
#topContentFooter { clear: both; }
#bnrList { margin-bottom: 5px; }
    #bnrList li a {
      display: block;
      margin-bottom: 10px;
    }
#footerBnrList { padding: 15px 30px; }
  #footerBnrList li { float: left;
  	margin-bottom:10px;
  }
    #footerBnrList li a {
      display: block;
      margin-left: 10px;
    }
#footerBnrList .noImg{
  width: 300px;
  height: 80px;
  background: url(/img/diagonalLineG.png) repeat;
  margin-left: 10px;
}

.floatcontents{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 500;
}
.floatcontents .wrap{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
}
.floatcontents .banner{
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -315px 0 0 -480px;
}
.floatcontents .banner a {
  display: block;
  background: #000;
}
.floatcontents .banner a img {
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -ms-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
.floatcontents .banner a img:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}